# Generated by Django 2.1.2 on 2018-10-27 05:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crudMascotas', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mascota',
            name='foto',
            field=models.ImageField(blank=True, default='img_perritos/None/No_Image_Available.jpg', null=True, upload_to='img_perritos/'),
        ),
    ]
